import es

import wcs
from wcs import wcs

wcs.Item('Tome of Xp').registerItem('special', 5000, 'Gleam extra experiance.')

def item_bought(ev):
    if ev['item'] == 'Tome of Xp':
        wcs.Command(ev['userid']).GiveXp(100, 'purchasing a tomb of Xp')
